<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
	require_once "conexion/conectar.php";
	mysqli_query($conexion->CONEXION,"Delete from tdoctos_r where idReceptor='".$_POST["id"]."' and tipoDocto='".$_POST["id2"]."'");
	?>
		<script>
			tools('DocumentosAsoc.php','<?=$_POST["id"]?>');
		</script>